Kernel Exploit Release für FW 5.05 (angekündigt)

    • [FW 5.05]

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • GoW-Bundle war dachte ich 4.73?!

      Ja... Eine rethorische Frage... Aber die Antwort bleibt die Selbe... ;)
    • Also meine Nagelneue Slim von Saturn die heute eingetroffen ist hat 4.73 drauf. Werde jetzt erstmal warten bis der Exploit da ist.
    • Hi all, bin Neuligt was PS4 JB angeht aber überlege gerade zur Vorbereitung eine PS4 PRO GOD of War editon zu kaufen Die sollte eine 5.0.7 oder unter 5.05 eigentlich haben...

      Nochmal kurz zur Info JB on 4.5.5 ist es also möglich die ganzen PS4 games derzeit auf die Platte zu laden und mit ner Jailbroken ps4 auf 4.5.5 die teile abzuspielen ohne Probleme?

      Kenne es von der PS3 und PSP das es super easy ging....das wäre für die PS4 PRO 5.0.5 ja ein Traum...
      Aber dafür ist das JB noch nicht released richtig?

      ICh danke euch für jegliche infos!
      VG, Kix
    • Grüße euch habe par NooB :sfresse: fragen ^^ :moin:

      Meine Ps4 Pro ist auf 5.50 kann ich die downgraden irgendwie wenn nicht macht es sinn weiter zu warten weil ich kann seit heute ohne weiteres Firmware Update kein spiele mehr Online spielen ?
      Ich wüste gerne kann man nach dem ( Hack ) noch online spielen?
      Bin für jede Antwort dankbar auch gerne per pm

      MfG :lachende:
      Zvoni
    • Ähm, den "Hack" den du meinst, der kommt erst noch. Warte also. Aber da du hier das Online spielen mit dieser Veränderung ansprichst, gibt es hier von mir keinen Support.
      Ich cheate nicht,
      ich bin Chuck Norris an der Konsole! :P
      -
      ps
      Xtools und alles wird gut!
    • Nach meiner Kenntnis, ist Online-Gaming nicht möglich und wird wahrscheinlich auch in Zukunft mit den bislang bestehenden und dem kommenden Hack nicht möglich sein.
      Wenn du auf 5.50 bist, und irgendwann in den Genuss eines Jailbreaks kommen möchtest, heißt die goldene Regel: NICHT updaten und abwarten.
      Sony wird mit jedem Update weitere Sicherheitslücken schließen und es immer schwieriger machen, irgendwelche Lücken für einen Exploit zu finden. Es kann natürlich auch sein, dass Sony unbeabsichtigt neue Angriffspunkte in zukünftigen Updates schafft. Aber darauf würde ich nicht setzen.
      Gruß
      Muxi

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von muxi ()

    • @muxi: Technisch ist VIELLEICHT ein 'Payload-Loader' (der die veränderten Offsets einer Payload 'on-the-fly' patcht) möglich! Damit könnte man teilweise auch alte Payloads auf neueren FWs kompatibel machen und müsste weniger, oder nichts portieren...

      Aber ich denke, dass Wichtigste wird auch so portiert...


      @kickz7: Ja, der 5.05-Kernel-Exploit ist noch nicht veröffentlicht.

      5.07 KÖNNTE dieses Jahr etwas kommen. Bei späteren FWs kommt es wirklich auf Sony und auf die Exploit-Ersteller an...

      Wenn Sony eine 6.0 raushaut und die letzten bekannten Exploits (oder zumindest einer) da gefixt sind, KANN möglicherweise dieses Jahr für die 5.50 etwas rauskommen, aber Ziel war ja erstmal 5.x und bessere Homebrew-Möglichkeiten zum Erstellen und Starten...

      Je nach Laune der Leute da draußen, haben wir aber auch etwa im November eine CFW auf neuestem FW-Stand...

      Gehackte Konsolen in einem Bezahlsystem (online) mögen viele nicht und das solche Hacks immer auf Backups reduziert werden, nervt viele Entwickler... Backups an sich sind o.k., aber die Hauptsache ist doch die Freiheit mit seiner gekauften Hardware anstellen zu können, was man möchte... z.B. Homebrew ausführen und System verändern...


      @zvoni: Downgrade geht noch nicht...

      Online geht nicht, da die FW schon zu niedrig ist... und da wirst du wahrscheinlich schnell gebannt... (wie schon bei der PS3)

      Der Rest der Antwort auf deinen Post, kannst du der Antwort(en) an @kickz7 entnehmen. ;)
    • Mit 4.55 kann man alle Spiele die diese, oder irgendeine FW drunter benötigen abspielen... (auch Backups)

      Mit 5.05-Kernel-Exploit sollten Spiele&Backups bis 5.05 möglich sein...